version: 1.6.0-beta.7
files:
  - url: Biu-1.6.0-beta.7-linux-arm64.AppImage
    sha512: TJHupFi0qP5q+ttDt1hTpXKEWqjR8qeMMqHiO6nAbcZudWn42DYqDvfcniHU2OEtFvUQaBC++Y99UcoVUxrYxg==
    size: 85144910
    blockMapSize: 90266
  - url: Biu-1.6.0-beta.7-linux-arm64.deb
    sha512: Yt9DdF60THje8ZxK+DzEw5ViKAADgoFP64L1ruGvOdvXrFruqkgzF2rIW8Nbxa4QPnzWIif2gPtWGP78jLNeXw==
    size: 83924908
  - url: Biu-1.6.0-beta.7-linux-aarch64.rpm
    sha512: 5S+GnWEzeCMzPKtCfTWChmKj+F1V5bAC0Ol6/dRc27+5VgJX+lOtabqi9d76VBYreyPsCL0oqNG9y9TEvNPaTA==
    size: 73986613
path: Biu-1.6.0-beta.7-linux-arm64.AppImage
sha512: TJHupFi0qP5q+ttDt1hTpXKEWqjR8qeMMqHiO6nAbcZudWn42DYqDvfcniHU2OEtFvUQaBC++Y99UcoVUxrYxg==
releaseDate: '2025-12-08T14:43:26.976Z'
